html, body {
  font-family: Verdana, Arial, sans-serif; 
  color: #000;
  font-size: 15px;
  background: #FFFFFF;
  margin: 0px;
}

body {
  border-top: 0;
  position: relative;
}

header#header {
  display: flex;
  flex-direction: column;
  margin: 0;
}

#logo-header {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  height: 80px;
  padding: 15px 25px;
  background-color: #FFFFFF;
}

#logo-header #logo {
  display: flex;
  flex-direction: row;
  height: 100%;
}

#logo-header #logo a {
  display: block;
  height: 100%;
}

#logo-header #logo a img {
  height: 100%;
  max-width: 100%;
}

#logo-header #logo div {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-left: 10px;
}

#logo-header #logo div h1,
#logo-header #logo div h2 {
  margin: 0;
  color: #E00202;
  font-weight: 600;
}

#logo-header #logo div h1 {
  font-size: 1.6rem;
}

#logo-header #logo div h2 {
  font-size: 1.4rem;
}

#logo-header .button-wrapper a {
  padding: 7px 30px;
  border-radius: 25px;
  color: #FFFFFF;
  background-color: #C70202;
  font-weight: bold;
  text-decoration: none;
}

#logo-header .button-wrapper a:first-child {
  margin-right: 25px;
}

#logo-header .button-wrapper a.primary-button {
  color: #FFFFFF;
  background-color: #C70202;
}

#logo-header .button-wrapper a.primary-button:hover {
  background-color: #A00202;
}

#logo-header .button-wrapper a.secondary-button {
  color: #C70202;
  background-color: #F9CDCD;
}

#logo-header .button-wrapper a.secondary-button:hover {
  background-color: #F5AAAA;
}

header#header nav#navigation {
  display: flex;
  flex-direction: row;
  background-color: #162D82;
  padding: 15px 25px;
}

header#header nav#navigation ul {
  display: flex;
  flex-direction: row;
  margin: 0;
  padding: 0;
  list-style: none;
}

header#header nav#navigation ul li {
  margin: 3px 17px 5px 17px;
}

header#header nav#navigation ul li a {
  color: #FFFFFF; 
  padding: 2px 0;
  font-weight: bold;
  text-decoration: none;
}

header#header nav#navigation ul li.active a {
  border-bottom: 2px solid white;
}

div#content {
  width: 100%;
  margin: 0;
  border: none;
}
